Subject: [Dime] Important: DIME WG Document Reviews

From: "Hannes Tschofenig" <[email-masked]>
Date: Wed, 21 Nov 2007 14:40:15 +0100

Hi all, 

we are very soon starting a couple of WGLCs to finish our documents. We need YOUR feedback. Hence, we would appreciate to receive a lot of review coments for our current WG documents (even if the feedback is only "I read it and I like it."). 

I particularly would like to address those people who would like their favorite document to become a DIME working group document. IF YOU DO NOT CONTRIBUTE TO THE WORK IN THIS GROUP THEN YOU CANNOT EXPECT THE GROUP TO WORK ON YOUR DOCUMENT. 

This is a fairly simple rule. Please keep it in mind when you do your preparation for the IETF#70 meeting. 

Ciao
Hannes

_______________________________________________
DiME mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dime